<ul class="navbar-nav navbar-right">

	<li class="dropdown">
		<div>
			<label class="col-md-12 col-form-label text-md-left" >
				<img src="https://image.flaticon.com/icons/svg/1901/1901560.svg" class="antenna" />
				<span class="text-danger"></span>
			</label>
			<select type="text" name="classification_id" id="menu_operators" class="form-control">

				{% if operator == 1 %}

					<option value="1" selected>Optic</option>
					<option value="2">Banda Ancha</option>

				{% else %}

					<option value="1">Optic</option>
					<option value="2" selected >Banda Ancha</option>

				{% endif %}
			</select>
		</div>
	</li>
	<li class="dropdown navbar-user show">
		<a class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
			<span id="user_name" class="d-none d-md-inline"></span>{{user_name}} <b class="caret"></b>
		</a>
		<div class="dropdown-menu dropdown-menu-right" x-placement="bottom-end" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(4px, 50px, 0px);">
			<a onclick="logout()" class="dropdown-item">Salir</a>
		</div>
	</li>
</ul>